.gradient-text {
  background: linear-gradient(90deg, var(--primaryColor), var(--theme-sandal));
  -webkit-background-clip: text;
  font-weight: 600;
  -webkit-text-fill-color: transparent;
}
.pt-5.pb-5.pl-5.m-4{
  padding-bottom: 0px !important;
  margin-bottom: 0 !important;
  font-size: 40px !important;
}

/* Home Page */
.case-study-wrapper .main-box {
  margin-top: 10px;
}
.ai-testimonial-box h2 {
  max-width: 60%;
}
.ai-description {
  max-width: 60%;
}
.scroll-tab {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  
  .dev-blogs-list .blog-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .dev-blogs-list .blog-item .image{
    max-width: 95%;
  }
  .dev-blogs-list .blog-item .content h3 a{
    color: var(--primaryColor);
  }
  .case-studies-list .item {
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .case-studies-lines .item .content h3 {
    font-size: 22px;
    max-width: 100%;
    position: absolute;
    margin-bottom: 15px;
    top: 16px;
    left: 72px;
  }
  .lets-talk-content h2 span {
    font-size: 44px;
  }
  .dashboard-img-section {
    margin-bottom: 10px !important;
  }
  .scroll-tab-section {
    height: auto;
    padding: 10px 20px;
  }
  .scroll-tab-section .row.align-items-center {
    padding: 0 !important;
  }
  .product-hero-section .product-container {
    margin: 0;
    padding: 10px 0;
    margin: 0 30px;
  }
  .etrainia-platform-power {
    padding-bottom: 50px;
  }

  .ai-testimonial-box h2 {
    max-width: 100%;
  }
  .ai-description {
    max-width: 100%;
  }

  .ai-person-img {
    display: none;
  }

  .scroll-tab-bar {
    gap: 5px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  
  .ai-testimonial-box h2 {
    max-width: 50%;
  }
  .ai-description {
    max-width: 50%;
  }
 
}

/* About Page */

.about-area .container .row {
  margin-top: 116px;
}
.main-wrapper .wrapper {
  margin-top: 113px !important;
  height: 80vh !important;
}
.testimonial-Maincontainer {
  background: #f8f9fd;
  /* padding-left: 115px; */
}

@media (max-width: 768px) {
  .testimonial-Maincontainer {
    padding-left: 10px !important;
    /* margin: 10px; */
  }

  .testimonial-content {
    margin: 10px !important;
  }
  .testimonial-grid {
    flex-direction: column;
  }
  .testimonial-container {
    width: 100%;
    overflow-x: hidden;
    padding: 0 !important;
    margin: 0 !important;
  }
  .testimonial-grid .image-container {
    overflow-x: hidden;
    border-radius: 18px;
  }
  .testimonial-grid .testimonial-content {
    margin-top: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .about-image {
    margin-left: 27px;
  }
  .about-image .card {
    width: 300px !important;
    height: 410px !important;
  }
  .img-wrapper {
    position: relative;
    transform: translate(28px, -33px) !important;
  }
  .img-wrapper {
    height: 410px !important;
  }

  .item_number {
    left: 2rem;
  }
  .item_content {
    padding-left: 10px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1215px) {
  .testimonial-container {
    padding-left: 0 !important;
    margin-left: 20px !important;
  }
}
@media only screen and (max-width: 1215px) {
  .section-title-5.three.text-animation {
    flex-direction: column;
  }
  .dash-and-paragraph.three svg {
    display: none;
  }
  .section-title-5.three h2 {
    text-align: center !important;
  }
  .section-title-5.three .dash-and-paragraph {
    justify-content: center;
  }
}

@media (max-width: 992px) {
  .home2-process-section .single-process-static{
    top: 80px;
  }
  .feature_card_section {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
  }
  .feature_card {
    margin-left: 0;
    padding: 2px 13px;
    width: auto;
    margin-bottom: 0;
  }
  .feature_card h2 {
    font-size: 22px;
    margin-bottom: 0;
  }
  .product-hero .row {
    margin-top: 200px;
  }
  .home2-process-section .single-process {
    padding-bottom: 45px;
    margin-bottom: 50px;
    padding: 20px !important;
  }
  #software {
  }
}
@media (max-width: 768px) {
  .banner-style-two h1 {
    font-size: 53px !important;
  }
  #software {
    padding: 5px !important;
    margin: 5px !important;
  }
  .section-padding {
    padding: 0;
  }
  .case-study-wrapper {
    margin: 10px;
    margin-bottom: 50px;
  }
  .case-study-wrapper .main-box {
    margin-top: 10px;
    gap: 8px;
  }
  .iot-stack-wrapper {
    height: 1000px;
  }
  .iot-showcase {
    /* height: 200vh; */
    padding: 80px 0px;
  }
  .iot-showcase .iot-header {
    padding: 10px;
  }
  .section-title-5.three .dash-and-paragraph {
    padding-top: 5px;
  }
  .section-title-5.three .dash-and-paragraph.three .btn-and-paragraph p {
    min-width: 100% !important;
    max-width: 100% !important;
  }
  .brand-ds .item::after {
    content: "";
    position: absolute;
    top: 66%;
    left: 50% 140px;
    width: 130%;
    height: 157%;
    transform: translate(-50%, -50%);
    border: 1px solid #ccc;
    border-radius: 50%;
    pointer-events: none;
    transition: all 0.4s ease;
    z-index: 0;
  }
  .brand-ds .item {
    width: 226px;

    position: relative;
    padding: 30px 20px;
    background: #fff;
    border-radius: 20px;
    transition: all 0.4s ease;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }
  .col-lg-3.col-md-6.item.visible .text-decoration-none .text-center {
    width: 200px;
    margin: auto;
  }
}

@media (max-width: 520px) {
  .iot-stack-wrapper {
    height: 800px;
  }
 
}
.customdev-content {
  height: auto !important;
  padding-bottom: 20px;
}

/* product page */

.home1-process-section .process-wrapper {
  padding: 80px 10px;
}
.process .container-fluid {
  padding: 0 80px;
}

.tab-content.active {
  display: flex;
  flex-wrap: wrap;
}

.feature-tab {
  margin-right: 20px;
}
.etrainia-feature-grid {
  gap: 13px;
  width: auto;
}

@media (max-width: 768px) {
   .theme-settings-menu{
    display: none;
  }
  .product-hero-content {
    margin-left: 0;
  }
  p {
    font-size: 14px;
    line-height: 1.5;
  }
  h2 {
    font-size: 20px;
  }
  .product-content-wrapper img {
    height: auto;
    width: 100%;
    margin-top: -15%;
  }
  .process .container-fluid {
    padding: 14px !important;
  }

  .product-hero .row {
    margin-top: 200px;
  }
  
}

@media all and (max-width: 991px) {
  .item_number {
    display: none !important;
  }
  .etrainia-feature-tabs {
    margin-bottom: 30px;
    margin-top: 30px;
  }
  .home2-feature-slider-section .feature-slider-area .slider-btn-grp {
    transform: none;
    top: auto;
    bottom: -40px;
    right: 27%;
  }
  .banner-style-two .thumb img {
    max-width: 100% !important;
  }
}

@media all and (max-width: 426px) {
  .works-shorting-menu .filter{
    max-width: 135px;
  }
  .testimonial-grid .image-container{
    margin: 5px auto;
    width: 93%;
    height: 19rem;
  }
  .testimonial-grid{
    gap: 10px !important;
  }
  .testimonial-grid .designation{
    margin-bottom: 5px !important;
  }
  #quote{
    font-size: 16px !important;
  }
  
  .awesome_services_list .item_box .content h3 {
        font-size: 16px;
        max-width: 100%;
        line-height: 1.2;
        margin-bottom: 11px;
    }
    .awesome_services_list .item_box .content p{
      font-size: 14px !important;
    }
  .case-studies-lines .item .content h3 a {
    font-size: 26px;
  }
  .feature-tab {
    font-size: 18px;
    margin-right: 16px;
  }
  .etrainia-feature-tabs {
    text-align: left;
    margin-bottom: 30px;
    margin-top: 30px;
    border-bottom: 1px solid gray;
  }
  .feature-tab.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 100%;
    height: 1px;
    background-color: #007565;
  }
  .banner-style-two h1 {
    font-size: 40px !important;
  }
  .intro-ds .container .box {
    padding: 60px 20px;
  }
  .sections-titles-solution {
    margin: 0 1rem;
    margin-top: 50px;
  }
  .case-study-wrapper .main-box .box .title-items .number,
  .case-study-wrapper .case-study-box-items .thumb .number {
    width: 38px;
    height: 38px;
    line-height: 38px;
  }
  .case-study-wrapper .main-box .box {
    height: 300px;
  }
  .case-study-wrapper .main-box .box .title-items h3 a {
    font-size: 20px;
  }
  .case-study-wrapper .case-study-box-items .thumb .project-title a {
    font-size: 18px;
  }
  .case-study-wrapper .case-study-box-items .thumb .post-box-items {
    position: absolute;
    top: 20px;
    left: 10px;
  }
  .case-study-wrapper .case-study-box-items .thumb .post-box-items ul li a {
    border-radius: 33px;
    border: 0.5px solid var(--white);
    background: radial-gradient(
      258.86% 216.49% at -18.48% -74.46%,
      rgba(255, 255, 255, 0.4) 0%,
      rgba(255, 255, 255, 0) 100%
    );
    backdrop-filter: blur(25px);
    font-size: 14px;
    font-weight: 500;
    color: var(--white);
    padding: 5px 5px;
    line-height: 1;
    display: inline-block;
  }
  .item_content {
    padding: 1.5rem !important;
  }
  .feature-box i {
    font-size: 40px;
  }
  .feature-box {
    font-size: 14px;
  }

  .img-wrapper {
    height: 350px !important;
  }
  .about-image {
    margin-left: 27px;
  }
  .about-image .card {
    width: 250px !important;
    height: 350px !important;
  }
  .img-wrapper {
    position: relative;
    transform: translate(28px, -33px) !important;
  }

  .item_number {
    left: 2rem;
  }
  .item_content {
    padding-left: 10px;
  }
}

.sections-titles-solution {
  margin: 0 3rem;
  margin-top: 50px;
}
.line {
  overflow: hidden;
}
.home2-process-section #scroll-progress {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.contact-section-title {
  margin-top: 100px;
}
@media all and (max-width: 1199px) {
  .contact-section-title {
    margin-top: 0;
  }
  .contact-section-title .row {
    margin-top: 20px;
  }
}
@media all and (max-width: 375px) {
  .tab-features-grid .grid-item{
    padding: 7px;
    font-size: 14px;
    gap: 0;
  }
  .digital-agency-footer-area .footer-left-side .link-btn{
    height: 118px;
    width: 118px;
  }
  .digital-agency-footer-area .footer-left-side .link-btn img:nth-child(1){
    width: 100px;
    top: 7px;
  }
  .digital-agency-footer-area .footer-left-side .link-btn img:nth-child(2){
    width: 22px;
  }
  
  .case-studies-list .item .link-btn {
        right: 0;
        width: 40px;
        height: 40px;
        margin-top: 15px;
        position: relative;
        border: 1px solid #e9ebf1;
    }
  .case-studies-lines .item .content h3 a {
    font-size: 22px;
  }
  .home2-feature-slider-section .feature-slider-area .slider-btn-grp {
    top: auto;
    bottom: -40px;
    right: 14%;
  }
  .case-study-wrapper .case-study-box-items .thumb .project-title {
    bottom: 10px;
    left: 10px;
  }
  .case-study-wrapper .case-study-box-items .thumb .post-box-items ul li a i {
    display: none;
  }
  .case-study-wrapper .case-study-box-items .thumb .post-box-items {
    position: absolute;
    top: 22px;
    left: -14px;
  }
  .case-study-wrapper .case-study-box-items .thumb .number {
    bottom: 46px;
  }

  .img-wrapper {
    height: 310px !important;
  }
  .about-image {
    margin-left: 27px;
  }
  .about-image .card {
    width: 210px !important;
    height: 310px !important;
  }
  .img-wrapper {
    position: relative;
    transform: translate(28px, -33px) !important;
  }

  .item_number {
    left: 2rem;
  }
  .item_content {
    padding-left: 10px;
  }
}

@media only screen and (min-width: 728px) and (min-height: 1000px) {
  .product-hero{
  height: 80vh;
  min-height: 80vh;
  max-height: 80vh;
  }
}